4.2.5 Database error

Please post any errors that you are receiving using our pedigree database. We will resolve these issues as soon as possible.

4.2.5 Database error

Postby aaronpawlak » Fri Apr 13, 2018 2:28 am

Hi,

I decided to upgrade to 4.2.5 from 4.2.4 due to the final release. Upon updating I found that my forum works fine with PHP 5.6, but gives out a database error on PHP 7 (without any details as to what the error is, it also didn't write anything to the error.log). So for now I've reverted back to PHP 5.6 and left the forum running on that, but I would like to make use of the performance advantages PHP 7 offers.
I've tried disabling the Plugin/Hook System to make sure it wasn't any of my plugins, but that didn't seem to make any difference. I've also tried running it on both PHP 7 and 7.1, but both continue giving out a database error.
Anyone have any idea how I can fix this?

Please help.

I didn't find the right solution from the Internet.

References:-
https://bit.ly/2GjQuSo
Best video production agency

Thanks
aaronpawlak
 
Posts: 10
Joined: Fri Dec 01, 2017 1:22 am

Return to Errors

Who is online

Users browsing this forum: No registered users and 1 guest

cron